/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* global */
.wp-block-list {
    padding-right: 0 !important;
    padding-left: 16px !important;
}

.wp-block-list li {
    margin-bottom: 16px;
}

.ct-footer-socials [data-icons-type*=square] .ct-icon-container {
    border-radius: 5px;
}

.hidden-desktop {
    display: none !important;
}

.site-custom-accordion {

}

.parent-pageid-1372 #main .hero-section.is-width-constrained {
    display: none !important;
}

#main .hero-section {
	background-size: 2000px;
	background-position: center -40px;
}

.ct-dynamic-data.wp-elements-7e633c711bb4c4f3f527a309d71b28ce {
    min-width: 153px;
}

.parent-pageid-1372 #main > .ct-container-full,
#main > .ct-container-full {
    padding-top: 0 !important;
}

#main .hero-section.is-width-constrained:first-child {
    display: none !important;
}

.wp-block-post .ct-dynamic-media img {
    object-fit: contain !important;
    background: #f2f2f2;
}

/* .single-case-study_cpt figure.ct-dynamic-media {
    max-width: 1010px;
} */

.yoast-breadcrumbs a:not(:hover) {
    color: #000;
}

.social-share-icon:hover path {
    fill: #46E7B7 !important;
}

.bssbSocialShare li:hover i {
    color: #46E7B7 !important;
}

blockquote.wp-block-quote {
    margin-bottom: 24px;
}

figcaption.wp-element-caption {
    text-align: left !important;
    border-left: 2px solid #000;
    padding-left: 8px;
    margin-top: 16px;
}

blockquote.wp-block-quote {
    border-left: 2px solid #000;
    padding-left: 20px;
}

img.post-featured-image-wrap {
    float: right;
    width: 50%;
    margin: 0 0 20px 20px;
    border-radius: 42px;
}

.wp-block-image img {
    border-radius: 42px;
}

.ff-inherit-theme-style input[type=checkbox]:before {
    border-color: #fff;
}

.ff-inherit-theme-style input[type=checkbox]:checked {
    background-color: #46E7B7 !important;
    border-color: #46E7B7 !important;
}

.search #main .hero-section {
    background: rgba(70, 231, 183, 0.20) !important;
}

img[src*="testi-placeholder"] {
    display: none !important;
}

/* gravity forms */
span.gfield_required.gfield_required_text {
    font-size: 0;
}

span.gfield_required.gfield_required_text::before {
    content: '*';
    font-size: 16px;
}

label.gfield_label.gform-field-label {
    font-size: 15px;
    font-weight: 700 !important;
    color: #000;
}

.ginput_container input:not([type="checkbox"]), 
.ginput_container select, 
.ginput_container textarea {
    border-radius: 30px !important;
    background: #F8F8FA !important;
    box-shadow: unset !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #000 !important;
    line-height: 24px !important;
    border: none !important;
    line-height: 48px !important;
    outline: none !important;
}

.ginput_container input:not([type="checkbox"]), 
.ginput_container select {
    height: 48px !important;
}

.gfield input[type="checkbox"]:checked {
    background: #46E7B7 !important;
    border-color: #46E7B7 !important;
}

.gfield input[type="checkbox"]:checked::before {
    color: #fff !important;
}

.ginput_container input::placeholder {
    color: #808080 !important;
}

.ginput_container textarea {
    resize: none !important;
    min-height: 180px !important;
}

.hide-field-label .gfield_label {
    display: none !important;
}

input.gform_button {
    border-radius: 40px !important;
    box-shadow: unset !important;
    padding: 13.5px 20px !important;
    padding-right: 43px !important;
    color: inherit !important;
    font-size: 16px !important;
    background-color: var(--theme-palette-color-2) !important;
    color: var(--theme-palette-color-13) !important;
    background-image: url('/wp-content/uploads/2026/06/icon-btn.png');
    background-repeat: no-repeat;
    background-position: center right 20px;
}

input.gform_button:hover {
    color: #fff !important;
    background-image: url('/wp-content/uploads/2026/06/icon-btn-w.png');
}

#post-14 {
	background: linear-gradient(180deg, #093045 0%, #0C4B6C 34.31%, #3FBB96 134.64%);
}


#gspb_iconBox-id-gsbp-35f17da svg, #gspb_iconBox-id-gsbp-35f17da svg path {
fill: #0C4B6C !important;
}

@media (max-width: 689.98px) {
    #gspb_accordion-id-gsbp-dba5775 .gs-accordion-item>.gs-accordion-item__title {
        background-color: transparent;
    }
}

/* end header */

/* archive */
.archive.category .hero-section {
    background: #3fbb9633 !important;
}

.archive.category span.ct-title-label {
    font-size: 14px !important;
}

.archive.archive.category .page-title {
    font-size: 60px;
}
/* end archive */
/* footer */
.footer-menu-list {
    list-style: none;
    padding: 0 !important;
}

    .footer-menu-list a {
        color: inherit;
    }

    .footer-menu-list li {
        line-height: 21px;
    }

.footer-text-link {
    margin-bottom: 0;
}

.footer-text-link a:not(:hover) {
        color: #8D8D8D;
}

#footer div[data-row="bottom"] .ct-container {
    display: flex;
}

#footer [data-column="copyright"] {
    width: 28.12%;
}

#footer [data-column="widget-area-6"] {
    width: 63.90%;
}

#footer [data-column="socials"] {
    width: 7.98%;
}

.footer-text-link a:not(:hover) {
    color: #555555; 
}

/* end footer */

/* single team */
.single-team #main > div {
    padding-top: 0;
}

.wp-block-post-title {
    max-width: 430px;
}

.single-team-title {
    font-weight: 700;
    font-size: 20px;
}

.single-team-content {
    padding-top: 27px;
}
/* end single team */

/* award listing */


.award-filter {
    max-width: 400px;
    margin-left: auto;
    margin-bottom: 50px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
}

.award-listing {

}

.award-table {
    overflow-x: auto;
}

.award-table table {
    border: none;
}

.award-table thead tr th:first-child {
    border-top-left-radius: 20px;
}

.award-table thead tr th:last-child {
    border-top-right-radius: 20px;
}

.award-table thead tr {
    background: #0C4B6C;
    color: #fff;
}

.award-table thead th {
    text-align: left;
    border: none;
}

.award-table td {
    font-size: 16px;
    line-height: 25px;
}
 
.award-table td:first-child {
    font-weight: 700;
    min-width: 300px;
}

.award-table .award-website {
    display: inline-block;
    max-width: 400px;
}

.award-website a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}


.award-table td:first-child a {
    display: inline-block;
    max-width: 300px;
}

.award-pagination {
    text-align: center;
}

.award-pagination .page-numbers {
    padding: 7px 9px;
    background: var(--theme-palette-color-2);
    border-radius: 9px;
    color: #2f2c2c;
    transition: all .3s ease;
    display: inline-block;
    margin: 3px 5px;

    background-color: #fff;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(0, 0, 0, 0);
}

.award-pagination .page-numbers:not(.next, .prev) {
    width: 41px;
}

.award-pagination .page-numbers.next,
.award-pagination .page-numbers.prev {
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 17px;
    white-space: nowrap;
    border-color: var(--theme-border-color);
}

.award-pagination span.page-numbers.current,
.award-pagination .page-numbers:hover {
    border-color: var(--theme-link-hover-color);
    color: var(--theme-link-hover-color) !important;
}

.award-pagination .page-numbers:hover,
.award-pagination .page-numbers.current {
    color: #fff;
}

.award-table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 20px;
}

.award-table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 20px;
}

.award-filter--left h2 {
    margin: 0;
}

.latest-case-studies__wrap {
    display: flex;
    gap: 32px;
}
/* end award listing */


/* case studies */
.latest-case-studies__item {
    border-radius: 25px;
    overflow: hidden;
    position: relative;
    width: calc(26.1% + 64px);
    display: flex;
}

.latest-case-studies__item:first-child {
    width: calc(47.79% + 64px);
}

.latest-case-studies__item:first-child .latest-case-studies__right {
    background-color: #a2f3db;
}

.latest-case-studies__item:first-child + .latest-case-studies__item .latest-case-studies__right {
    background-color: #b2c9d9;
}

.latest-case-studies__item:first-child + .latest-case-studies__item + .latest-case-studies__item .latest-case-studies__right {
    background-color: #d7c3aa;
}

.latest-case-studies__item:not(:first-child) .latest-case-studies__left {
    display: none;
}

.latest-case-studies__right,
.latest-case-studies__item .latest-case-studies__left {
    width: 100%;
    position: relative;
}

.latest-case-studies__left img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.latest-case-studies__right {
    padding: 40px 24px 40px;
    display: flex;
}

.latest-case-studies__content {
    display: flex;
    flex-direction: column;
}

.latest-case-studies__content-inner {
    padding-bottom: 25px;
    flex: 1;
}

.latest-case-studies__content h4 {
    font-size: 12px;
    font-weight: 400 !important;
    font-family: Inter, Sans-Serif;
}

.latest-case-studies__content h3 {
    font-size: 20px;
    line-height: 32px;
    margin-top: 0;
}

.latest-case-studies__content a {
    text-decoration: none;
    display: inline-block;
    padding: 5px 20px;
    background-color :#212121;
    color: #fff;
    border-radius: 40px;
    font-size: 16px;
    font-weight: 700;
    font-family: var(--theme-button-font-family, var(--theme-font-family));
    line-height: 35px;
}

.latest-case-studies__content a:hover {
    background-color :#fff;
    color: #46E7B7;
}

.latest-case-studies__content a path {
	fill: #fff;
}

.latest-case-studies__content a:hover path {
    fill: #46E7B7
}

.latest-case-studies__content p:last-child {
    margin-bottom: 0;
}

.latest-case-studies__content svg {
    max-width: 12px;
    margin: 0 0 0 13px !important;
    height: auto !important;
}

.gspb_col-id-gsbp-f8d99f3 .ct-dynamic-data {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tax-case-study-category main#main {
    padding-top: 100px;
}

/* blog slider */

.blog-slider h2.entry-title a:hover {
    color: #00d084;
}

.blog-slider.wp-block-blocksy-query h2.entry-title a {
    font-weight: 400 !important;
    display: block;
    position: relative;
    font-family: Inter, sans-serif;
    letter-spacing: 0;
}

.single-post #main h1 {
    margin: 1rem 0 !important;
}

@media (min-width: 1354px) {
	div#gspb_col-id-gsbp-ad2e3bd {
		height: 100%;
	}
}

@media (max-width: 1354px) {
	
	div#gspb_row-id-gsbp-8521b2b .gspb_row__content > div {
    width: 100%;
}

div#gspb_col-id-gsbp-e45cc00 {
    margin-top: 25px;
}
}

@media (max-width: 1200px) {
    .latest-case-studies__wrap {
        flex-wrap: wrap;
    }

    .latest-case-studies__item {
        width: calc((100% - 32px)  / 2)
    }

    .latest-case-studies__item:first-child {
        width: 100%;
    }

    img.post-featured-image-wrap {
        width: 100%;
        float: none;
        margin: 0 auto 50px;
        max-width: 500px;
        display: block;
    }
}

@media (max-width: 767px) {
    .latest-case-studies__item {
        width: 100%
    }

    .latest-case-studies__item {
        width: 100%;
        flex-wrap: wrap;
    }

    .latest-case-studies__image {
        width: 100%;
        padding-bottom: 70%;
    }
}

@media (min-width: 767px) {
	#footer [data-column="copyright"] {
		min-width: 362px; 
	}
	
	#footer [data-column="socials"] {
		min-width: 102px;
	}
	.award-filter {
		flex-wrap: wrap;
	}
	.award-filter--left h2 {
		margin-bottom: 20px;
	}
}

/* media queries */

@media (min-width: 991px) {
    .lg-row-reverse .gspb_row__content {
        flex-direction: row-reverse;
    }
}

@media (min-width: 690px) {
    .listing-container .t-panel-container {
        margin-top: -40px;
    }
}

@media (min-width: 1000px) and (max-width: 1395px) {

    #header .site-branding  {
        margin-right: 0 !important;
    }

    span.gspb-buttonbox-title,
    .ct-button {
        font-size: 13px !important;
    }

    .menu li.menu-item a.ct-menu-link {
        font-size: 13px !important;
    }

    .site-branding svg.default-logo {
        max-width: 149px;
    }

    #menu-main-menu > li > a {
        padding-left: 5px;
        padding-right: 5px;
    }

    .ct-header-cta a.ct-button {
        font-size: 12px !important;
    }

    #header [data-column="start"] [data-items="primary"] {
        justify-content: space-between;
    }

    .services-cards h3 {
        font-size: 1.7rem;
    }

    .services-col-3 h3 {
        font-size: 2.3rem !important;
    }
}

@media (max-width: 999px) {

    .hidden-mobile {
        display: none !important;
    }


    .hidden-desktop {
        display: block !important;
    }

    #header .ct-sticky-container .ct-container {
        margin-left: 20px;
        margin-right: 20px;
        width: auto;
    }

    .mobile-col-reverse .gspb_row__content {
        flex-direction: column-reverse !important;
    }

    #gspb_heading-id-gsbp-fc424f9 {
        text-align: left !important;
    }

    #footer [data-column="copyright"] {
        width: 100%;
    }

    #footer [data-column="widget-area-6"] {
        width: 100%;
    }

    #footer [data-column="socials"] {
        width: 100%;
        order: -1;
    }

    #footer div[data-row="bottom"] .ct-container {
        flex-direction: column;
    }

    #footer [data-column="copyright"] .ct-footer-copyright {
        max-width: 225px;
        margin: 0 auto;
    }

    #footer [data-column="widget-area-6"] .wp-block-group {
        flex-direction: column;
        row-gap: 20px;
    }

    /* single team */
    .team-feat-img {
        max-width: 500px;
        margin: 0 auto !important;
        height: auto !important;
    }
    /* end single team */
}

@media (max-width: 767px) {

    #header .site-branding {
        margin-right: 0 !important;
    }

    #header .site-branding svg.default-logo {
        max-width: 150px;
    }

    .award-table td {
        font-size: 13px;
        line-height: 15px;
    }
}